Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Prerequisites

Install JDK 1.6.24 7 or later or 1.7.* and and set up the JAVA_HOME environment variable. 

...